boto3==1.9.102
Flask_SQLAlchemy==2.4.0
matplotlib==3.0.3
cryptography==2.6.1
seaborn==0.9.0
s3fs==0.2.0
Flask==1.0.2
pandas==0.24.1
Werkzeug==0.15.1
SQLAlchemy==1.3.2
PyJWT==1.7.1
lark-parser==0.7.2
pytest==4.4.1
encoding-tools==0.0.3
flashtext==2.7
xlrd==1.2.0
pysftp==0.2.9
py2neo==4.3.0
psycopg2==2.8.4
snowflake==0.0.3
snowflake-connector-python==2.2.2
Flask-APScheduler==1.11.0
